Subject: bug#38181: Actual height of mode-line not taken into account

From: martin rudalics <[email-masked]>
Date: Wed, 6 May 2020 08:50:06 +0200

> Why do we need to enter init_iterator when the border face changes?
 > And why do we need init_iterator to handle the face change?

If our only tool is a hammer ... Or should we call 'clear-face-cache' or
'redraw-display' whenever changing the border face?

martin